ISCS#FEP - Bug #1029

gooooooooooooonoD
11/27/2020 03:04 PM - jiwei shi

Status: Resolved
Priority: Normal
Assignee: jiwei shi
Category:

Target version: 3.0.3

Defect version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/27/2020

100%
0.00 hour
4.00 hours

Description

00Dooooooooooooono

Related issues:
Related to 1ISCSO0000 - Feature #1040: SHL1500#000000000000

Resolved

11/30/2020

History

#1 - 11/27/2020 03:04 PM - jiwei shi

- Target version set to 3.0.3

#2 - 11/27/2020 03:06 PM - jiwei shi

- Status changed from New to In Progress

#3 - 11/27/2020 03:26 PM - jiwei shi
- File0DDODO00DDOD -v3.0.3.docx added

oo

1.0000000000000em_w0000000
2.0000000000000004100000000000000
3.0000000000000000000000O00304000000

#4 - 11/27/2020 04:10 PM - jiwei shi
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#5 - 12/01/2020 10:12 AM - xiangyang li
- Related to Feature #1040: SHL1500 #100000000000 added

Files

000000000000-vs.0.8.doex

04/04/2025

492 KB 11/27/2020

1/1

jiwei shi
